<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="123456">

<SelectTableRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<tableInfo>
<mib>mib2</mib><object>ipRouteTable</object><key>*</key>
<max-rows>0</max-rows>
</tableInfo>

<variableList>

 <variable>
 <varname><mib>mib2</mib><object>ipRouteDest</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>mib2</mib><object>ipRouteIfname</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>mib2</mib><object>ipRouteMetric</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>mib2</mib><object>ipRouteNextHop</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>mib2</mib><object>ipRouteMask</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</SelectTableRequest>

</xmp>
